<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
<item android:state_selected="true" android:drawable="@drawable/pop_dark_blue_sel_bg"/>
<item android:drawable="@drawable/trans_bg"/>
</selector>